package fr.eni.enchere.bll;

import fr.eni.enchere.bo.Bank;

public interface BankService {
    Bank isValideCart(String cartNumber, String cartExpired, int cartCVV);
    void setCredit(Bank bank, float ammount);
}
